Subject: How to analysis the TRAJECTORY file of CPMD

From: "Rongjian Sa" <[email-masked]>
Date: Sat, 4 Jan 2003 15:40:10 +0800

Dear Everyone:

I want to know how to analysis the TRAJECTORY file of CPMD. And I wander if you can give me some advice on this scheme. From CPMD mail list, I have know  there is a program that can convert the TRAJECTORY into other format. Then some other program such as the GopenMol can give a graphic result for it. So I want to know where I can find this program. And any help of you will be greatly appreciated!

Thank you and happy new year!
Sincerely yours,
Rongjian